
	
/****************************************************************************************************************************
												Body/Layout	 			   
****************************************************************************************************************************/	
html {
	/*	background			: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#333333));*/
	background			: -moz-linear-gradient(top,  #000000,  #1f1f1f 500px);
	background			: -webkit-gradient(radial, 50% -100, 200, 50% -100, 1000, from(#000000), to(#1f1f1f));
/*	background			: -moz-radial-gradient(50% 0% 0deg, circle closest-corner, #000000 60%, #111111 80%, #222222 100%);*/
	background-repeat	: no-repeat;
	background-color	: #1f1f1f;
	}

body {
	margin				: 0px;
	font-family			: "Lucida Grande", "Lucida Sans", "Gill Sans", "Helvetica Neue", Helvetica;
	text-shadow			: 0 2px 2px #000000;
	line-height			: 20px;
	}

h1 {
	margin-top			: 1.3em;
	margin-bottom		: 1.15em;
	line-height			: 1em;
	}
	
h2,h3 {
	font-style			: italic;
	}
	
h4 {
	font-size			: 1em;
	margin-bottom		: 0.6em;
	font-weight			: normal;
	}
	
hr {
	width				: 800px;
	height				: 20px;
	background			: url('../images/crestborder3.png') no-repeat scroll center;
	border				: 0px;
	margin-top			: 5px;
	}
	
img {
	margin				: 10px;
	border				: none;
	-moz-border-radius	: 10px;
	border-radius		: 10px;
	}
	
#content {
	color				: #ececec;
	width				: 800px;
	margin-left			: auto;
	margin-right		: auto;
	margin-top			: 270px;
	padding-left		: 0px;
	padding-right		: 0px;
	}
	
#disclaimer {
	width				: 540px;
	height				: 40px;
	margin-left			: auto;
	margin-right		: auto;
	margin-top			: 50px;
	text-align			: center;
	color				: #5f5f5f;
	font-size			: 0.6em;
	line-height			: 15px;
	}
	
.backgroundimage {
	position			: absolute;
	top					: 0px;
	margin				: 0px;
	z-index				: -1;
	}
	
.title {
	right				: 50px;
	top					: 40px;
	}	
	
.left {
	float				: left;
	text-align			: left;
	}
	
.right {
	float				: right;
	text-align			: right;
	}

.middle {
	display				: block;
	margin-left			: auto;
	margin-right		: auto;
	text-align			: center;
	}
	
.clear {
	clear				: both; 
	}

	

/****************************************************************************************************************************
												Links	 			   
****************************************************************************************************************************/

a:link {
	color				: #7bbac2;
	text-decoration		: none;
	}

a:visited {
	color				: #7bbac2;
	}
	
a.menulink {
	color				: #ececec;
	}
	
a.currentmenu {
	color				: #7bbac2;
	}


	
/****************************************************************************************************************************
												Menu Styles	 			   
****************************************************************************************************************************/
	
#menudiv {
	position			: absolute;
	right				: 35px;
	top					: 150px;
	clear				: left;
	}
	
#menulist {
	list-style-type		: none;
	color				: #ececec;
	text-align			: right;
	padding-top			: 0px;
	}

.menuli {
	display				: inline;
	margin-right		: 25px;
	font-size			: 1.27em;
	text-shadow			: #000000 0.1em 0.1em 0.2em;
	}
	
.menuhr {
	margin				: 0px;
	margin-right		: -35px;
	padding				: 0px;
	}
	


/****************************************************************************************************************************
												Index Page	 			   
****************************************************************************************************************************/

#countbox {
	width				: 800px;
	height				: 40px;
	padding-top			: 15px;
	}
	
#cntdwn {
	font-size			: 1.2em;
	color				: #ececec;
	margin-left			: 45px;
	}
	
#streamcontainer {
	width				: 800px;
	height				: 900px;
	margin-bottom		: 5em;
	}

#stream{
	width				: 800px;
	height				: 480px;
	}
	
#stream object {
	width				: 800px;
	height				: 480px;
}

#chat {
	float				: right;
	width				: 500px;
	height				: 400px;
	}

#chat iframe {
	width				: 500px;
	height				: 400px;
}
	
#donationsdiv {
	float				: left;
	padding 			: 30px 20px 0px 20px;
	width				: 250px;
	height				: 370px;
	line-height			: 35px;
	text-align			: center;
	}
	
#flashfail {
	position			: relative;
	top					: -300px;
	padding 			: 0px 100px 0px 100px;
	text-align			: center;
	z-index				: -1;
}
	
#blogpost {
	width				: 800px;
	}

#description {
	width				: 800px;
	}
	
.youtube {
	margin 				: 3%;
}
	
	
	
/****************************************************************************************************************************
													Blog	 			   
****************************************************************************************************************************/

.blogtitle {
	font-size			: 1.3em;
	}
	
.posted {
	font-size			: 0.9em;
	}

.tags {
	font-size			: 0.9em;
	}
	
.blogcontent {
	width				: 600px;
	margin-left			: 0px;
	padding				: 0px;
	border  			: 1px solid red;
	}
	
.blogsidebar {
	float				: right;
	width				: 180px;
	padding				: 0px;
	margin				: 0px;
	border				: 1px solid green;
	}


/****************************************************************************************************************************
												Rewards Table	 			   
****************************************************************************************************************************/

#rewardstable {
	position			: relative;
	border-collapse		: collapse;
	color				: #ececec;
	width				: 800px;
	line-height			: 35px;
	margin-top			: 0px;
	}
	
#rewardstable tr {
	border-bottom		: 1px solid #5f5f5f;
	}
	
.gametitle {
	font-size			: 1.1em;
	font-weight			: 400;
	font-style			: italic;
	}
	
.col1 {
	width				: 200px;
	}
	
.col2 {
	width				: 80px;
	text-align			: center;
	}
	
.col3 {
	width				: 430px;
	}
	
.col4 {
	width				: 70px;
	text-align			: left;
	}	
	
.col5 {
	width				: 20px;
	}

.donatenowbutton {
	margin-top			: 10px;
	width				: 120px;
}

.arrow_box {
	position			: relative;
	background 			: #1f1f1f;
	border 				: 2px solid #ececec;
	width				: 160px;
	border-radius		: 5px;
	-moz-border-radius  : 5px;
	padding				: 10px 5px 10px 5px; 
	text-align			: center;
	display				: none;
	margin 				: 0px;
}

.arrow_box:after, .arrow_box:before {
	right				: 100%;
	border 				: solid transparent;
	content				: " ";
	height				: 0;
	width				: 0;
	position			: absolute;
}

.arrow_box:after {
	border-color		: rgba(0, 0, 0, 0);
	border-right-color	: #1f1f1f;
	border-width		: 10px;
	top					: 50%;
	margin-top			: -10px;
}
.arrow_box:before {
	border-color		: rgba(236, 236, 236, 0);
	border-right-color	: #ececec;
	border-width		: 13px;
	top					: 50%;
	margin-top			: -13px;
}
	
	
	
/****************************************************************************************************************************
												About Us Page	 			   
****************************************************************************************************************************/

#aboutusimgdiv {
	width				: 800px;
	margin-bottom		: 25px;
	}
	
#aboutusimgdiv div {
	width				: 109px;
	height				: 300px;
	padding				: 0px;
	margin				: 0px;
	display				: inline-table;
	}

.aboutusimg {
	width				: 109px;
	height				: 294px;
	margin				: 0px;
	padding				: 0px;
	}

	
.faq {
	list-style-type		: none;
	}

.faq1 {
	list-style-type		: none;
	font-weight			: bold;
	margin-bottom		: 5px;
	margin-left			: 0px;
	}
	
.faq2 {
	list-style-type		: none;
	margin-bottom		: 25px;
	margin-left			: 10px;
	}




/****************************************************************************************************************************
												History Pages	 			   
****************************************************************************************************************************/

.historydiv {
	width				: 800px;
	height				: 200px;
	padding				: 5px;
	margin-top			: 30px;
	margin-bottom		: 30px;
	}

.historyimg {
	height				: 180px;
	}

.historyimgpanel {
	width				: 300px;
	margin-left			: 3%;
	margin-right		: 3%;
	}

.historypanelimg {
	width				: 300px;
	margin				: 0px 0px 3% 0px;
	}
	
.historynav {
	width				: 800px;
	margin				: 0px;
	padding				: 0px;
	}
	
.historynav td.lr {
	width				: 325px;
	}
	
.historynav td.c {
	width				: 150px;
	}


/****************************************************************************************************************************
												Biographies	 			   
****************************************************************************************************************************/

.biodiv {
	padding				: 5px;
	margin-top			: 30px;
	margin-bottom		: 30px;
	height				: 385px;
	}

.biopic {
	float				: left;
	width				: 240px;
	margin-bottom		: 30px;
	margin-right		: 25px;
	}
	
.bioul {
	list-style-type		: none;
	}

.bioul li {
	margin-bottom		: 10px;
	}

.bioul li ul{
	margin-left			: 240px;
	font-size			: 0.8em;
	list-style-type		: none;
	}

.bioul li ul li {
	margin-bottom		: 0px;
	}
	
.triforce {
	width				: 70px;
	float				: right;
	margin-right		: 100px;
	}

.triforce2 {
	width				: 150px;
	float				: right;
	margin-right		: 100px;
	}
	
.small {
	font-size			: 0.75em;
	line-height			: 2em;
	}


/****************************************************************************************************************************
												Donation Page	 			   
****************************************************************************************************************************/

.childimg {
	width				: 220px;
}

.donateimgdiv {
	width				: 220px;
}

.donateimgdiv img{
	width				: 220px;
}

input{
	-webkit-backface-visibility: hidden;
}

.donationtable {
	border-collapse		: collapse;
	color				: #ececec;
	width				: 760px;
	line-height			: 45px;
	margin-top			: 0px;
	margin-left			: auto;
	margin-right		: auto;
	z-index				: 1;
	}
	
.donationtable tr {
	/*border-top			: 1px solid #5f5f5f;*/
	border-bottom		: 1px solid #5f5f5f;
	}

#donationtable tr td span {
	line-height			: 15px;
	}
	
#tracking {
	display				: none;
	margin				: 20px;
}

.tracking {
	margin-left			: 20px;
	color				: #7bbac2;
	cursor				: pointer;
}

.trackingclose {
	color				: #7bbac2;
	cursor				: pointer;
}

.donatebutton {
	cursor				: pointer;
}
	
.donatediv {
	display				: none;
	position			: fixed;
	width				: 800px;
	padding 			: 20px;
	background-color	: #1f1f1f;
	box-shadow			: 0px 0px 24px #c1c1c1;
	border-radius		: 5px;
	border 				: 2px solid #ececec; 
	z-index				: 3;
}

.donatebg {
	position			: fixed;
	display				: none;
	top					: 0px;
	left				: 0px;
	width				: 100%;
	height				: 100%;
	background-color	: black;
	opacity				: 0.7;
	z-index				: 2;
}

.submit {
	font-size			: 1em; 
}

.close {
	position			: absolute;
	cursor				: pointer;
	margin 				: 0px;
	width				: 30px;
	left				: -16px;
	top					: -16px;
}

.amounttable {
	color				: #ececec;
}

.amounttable td {
	width				: 200px;
}

.donateheaders {
	font-size			: 1.1em;
	font-weight			: bold;
}

.donatortable {
	width				: 800px;
	margin-left			: auto;
	margin-right		: auto;
	color				: #ececec;
	margin-bottom		: 4em;
}

.donatortable td {
	text-align			: center;
	width				: 400px;
}

.paypal_normalized {
	width				: 220px;
}




/****************************************************************************************************************************
												Donation Bar Page	 			   
****************************************************************************************************************************/

#bar1, #bar2, #bar3, #bar4 {
	display				: none;
	color				: #ececec;
	font-size			: 1.6em;
	margin 				: 2em;
}

#staticdonationsbar {
	margin-top			: 4em;
	color				: #ececec;
}

#staticdonationsbar td {
	padding-right		: 2em;
}

.onelinestatic {
	color				: #ececec;
	width				: 800px;
	margin-top			: 2em;
	margin-bottom		: 2em;
	padding				: 10px;
	background-color	: black;
	border 				: 1px solid #ececec;
}

.onelinestatic td {
	text-align			: center;
	margin				: 1em 6em 1em 1em;
}

#special {
	padding 			: 2em;
	background-color	: black;
}

